## USE SCHEMA Command

You can use the Loader’s USE SCHEMA command for starting a database session to specify which schema the current user is to use.

### Syntax

<use_schema_command> ::= USE SCHEMA <schema_name>

<schema_name> ::= <identifier>

<schema_name> | Name of the schema that the database user is to use If the name of the schema is identical to a keyword or if the upper- and lowercase notation is relevant, the name must be placed in double quotation marks. See the SQL Reference Manual, Schema Name (schema_name), Identifier (identifier)

### Examples

USE SCHEMA hotel

The current database user is to use the HOTEL schema.

### Explanation

You can use the USE SCHEMA command to specify which schema the current database user is to use. This setting applies as long as no other schema is specified using a USE SCHEMA, USE USER or SET CURRENT SCHEMA command.

See also:

Creating a Database Session: Commands

Options for Establishing a Connection